6
AtuM
4d

Stupid fckn assholes telling me their fckn client connects to the server using tls1.2 with ciphers specific to tls1. Stop fckn treating me as if I'm a retard. Fuck you for not knowing shit and writting shit down so you prove to everyone that you're fckn ignorant yourself. Don't get me started on your pki skills. Fckn morrons die, so we can make some progress.

Comments
  • 1
    Yeah the "I'm not listening because I think you're stoopiz." is the worst.
  • 0
    Is "using TLS 1.2 with ciphers specific to TLS 1.0" your statement concluding the events your colleague told you or are it the words of the colleague?
Add Comment